@charset "UTF-8";

/* FORMS */

form br {
clear:both;
}

fieldset {
}

legend {
	display:none;
}

legend.error {
}

/* Labels */

form label {
	position:relative;
	display:block;
	width:auto;
	border-bottom:solid 1px #dddddd;
	padding:5px 0 9px 5px;
	margin:0 0 5px 0;
	cursor:pointer;
}

form label span {
	float:left;
	width:100px;
	font-size:9.5pt;
	padding:5px 3px 0 0;
}

form label:hover {
	background:url(../images/box-hover-bg.png) transparent repeat-x bottom center;
}

form label.error {
	border: none;
	position:absolute;
	top: 6px;
	right: 2px;
	background-color:#fad6c9;
	font-size: 10pt;
	padding: 4px 8px;
}

/* Controls */

form input, form textarea {
	margin:0;
	font-family:Candara, "Trebuchet MS", Trebuchet, Helvetica, sans-serif;
	font-size:9.5pt;
	width:293px;
	border:solid 1px #abc8ed;
	padding:3px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

form select {
}

form option {
}

form input:hover, form textarea:hover {
	border:solid 1px #5785be;
}

form select:hover {
}

form option:focus {
}

form input:focus, form textarea:focus {
	border:solid 1px #5785be;
}

form select:focus {
}

form option:focus {
}

form input.error, form textarea.error, form select.error {
}

form fieldset.radios label {
}

form fieldset.radios input {
}

form fieldset.textareas label {
}

/* Special controls */

/*form input[type="submit"], form button, form .button {*/
.submit {
	display:block;
	padding:5px 9px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:url(../images/menu-active-bg.png) transparent repeat-x top center;
	border:none;
	cursor:pointer;
	width:auto;
	color:#5785be;
	border:solid 1px #abc8ed;
	-moz-box-shadow:2px 2px 4px #e4ebf5;
	position:relative;

}

/*form input[type="submit"]:hover, form button:hover, form .button:hover {*/
.submit:hover{
	border:solid 1px #5785be;
}

#errormessage, #successmessage {
	width: 400px;
	background-color: #abc8ed;
	color: #000000;
	font-weight: bold;
	font-size: 9pt;
	border: none;
	padding: 5px;
	margin-bottom: 10px;
}

/* CSS WIDGETS */

.alignleft {
text-align:left;
}

.alignright {
text-align:right;
}

.floatleft {
float:left;
}

.floatright {
float:right;
}

.clearleft {
clear:left;
}

.clearright {
clear:right;
}

.clearboth {
clear:both;
}

/* only needed if we are reflecting
#columnleft img {
	margin:10px 0 6px 0;
}
*/

img[class~="floatleft"], img[style*="left"], #columnleft div[style*="left"] {
margin:10px 10px 10px 0;
}

img[class~="floatright"], img[style*="right"], #columnleft div[style*="right"] {
margin:10px 0 10px 10px;
}

